curl --request GET \
--url https://api.cadanapay.com/v1/statutory/jurisdictions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"countryCode": "MX",
"countryName": "Mexico",
"currency": "MXN",
"filingTypesCount": 4,
"payrollFrequency": "MONTHLY",
"status": "live"
}
],
"pagination": {
"nextCursor": "<string>",
"hasMore": true
}
}Returns all countries and regions where Cadana supports statutory filing. Each jurisdiction includes a summary of filing types, payroll frequency, and currency.
curl --request GET \
--url https://api.cadanapay.com/v1/statutory/jurisdictions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"countryCode": "MX",
"countryName": "Mexico",
"currency": "MXN",
"filingTypesCount": 4,
"payrollFrequency": "MONTHLY",
"status": "live"
}
],
"pagination": {
"nextCursor": "<string>",
"hasMore": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Pagination cursor from previous response
Number of items per page
1 <= x <= 100